﻿/* General */
h4 {
    font-size: 18px;
}

ul.pipe-list, ul.inline-list {
    list-style: none;
    padding-left: 0;
}

ul.pipe-list li {
    display: inline;
}

ul.pipe-list li:not(:last-child)::after {
    content: "|";
    padding-left: .5em;
    padding-right: .5em;
}

ul.inline-list li {
    display: inline;
}

ul.inline-list li:not(:last-child) {
    padding-right: 1em;
}

/* Directory Search */
.dir-search-icon {
    /*height: 34px;*/
    width: 40px;
    background: transparent url(/Math_Base/images/CABS/search.png) no-repeat center;
}

#directory-search-app {
    min-height: 50em;
}

.grid-sub-name {
    padding-left: 10px;
    font-size: 12px;
}

.grid-title {
    font-style: italic;
}

th:first-child {
    width: 55%;
}

/* Administration */
.administrative-person .name {
    font-size: large;
    font-weight: bold;
}

.administrative-person ul {
    list-style: none;
    padding-left: 0;
    margin-top: 10px;
}

.administrative-person li {
    padding-bottom: 10px;
}

/* Research Groups */
.btn-research-group {
    color: #333;
    border-color: #ccc;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    width: 100%;
    margin-bottom: 1em;
}

.btn-research-group:hover {
    color: #333;
    border-color: #bfbfbf;
    background-color: #e4e7e7;
}

/* Faculty Honors */
.honors-list {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0;
}

/* Personal Page */
#person-img-container img {
    max-height: 200px;
    max-width: 200px;
}

#person-title {
    font-weight: bold;
}

#person-info-container p {
    margin-bottom: .5em;
}

#person-info-container .pipe-list {
    margin-bottom: 2em;
}

#person-academic-container h5 {
    font-size: 14px;
}

#person-academic-container div {
    margin-bottom: 2em;
}

#contact-list {
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
}

#office-hours-list {
    list-style: none;
    padding-left: 0;
}

#publications-list {
    list-style: circle;
}